#fifth-tile { height: 1620px }

#form-bg {
	height: 680px; 
	top: calc(100vh + 1685px + 880px + 1420px + 600px);
}

#icon-wrap {
	width: 1050px;
	left: -525px;
	top: 220px;
}

#percentages-bg { 
	top: calc(100vh + 1685px + 880px + 1420px); 
	height: 600px;
}

#percentages-wrap {
	top: calc(100vh + 1685px + 880px + 1420px + 150px);
	width: 950px; 
	left: -475px;
}

#resource-bg { height: 1420px; }

#resource-wrap1 { left: -460px; }

#resource-wrap2 { left: -525px; }

#resource-wrap3 { left: -480px; }

#resource-writeup-wrap1 { top: 22px; }

#resource-writeup-wrap2 { top: 0px; }

#resource-writeup-wrap3 { top: 0px; }

#summary-textwrap { left: -460px; }

#tour-tile3 {
	position: relative; 
	background-color: #260044; 
	top: 1575px; 
	height: 840px;
}

#TRF-brochure1 {
	background-image: url('../img/TRF1.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 180px; 
	width: 999px; 
	height: 690px; 
	left: -500px; 
	margin-left: 50%;
}

#TRF-brochure2 {
	background-image: url('../img/TRF2.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 900px; 
	width: 999px; 
	height: 548px; 
	left: -500px; 
	margin-left: 50%;
}

.icon-box { width: 350px; }

.icon-title { font-size: 24px; }

.icon-text { font-size: 15px; }

.logo-text {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-weight: 900; 
	font-size: 25; 
	left: 120px; 
}

.meters {
	position: absolute; 
	background-image: url('../img/meters.png'); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 83px; 
	width: 83px; 
	left: 20px;
}

#logo-text1 { top: 20 }

#meters1 { top: 27; }

.percentages-box { 
	height: 300px;
	width: 300px;
}

.percentages-button { 
	width: 110px; 
	height: 38px;
	font-size: 14px;
	left: -60px;
	top: -10px;
}

.percentages-button-text { top: 7px;  }

.percentages-header { font-size: 24px; }

.percentages-number { font-size: 45px; }

.percentages-spacer { width: 25px; }

.percentages-text { font-size: 14px; }

.resource-break { height: 50px; }

.resource-image {
	width: 400px; 
	height: 280px;
}

.resource-spacer { width: 50px; }

.resource-wrap { 
	width: 1020px; 
	height: 280px;
	font-size: 16px;
}

.resource-writeup-wrap {
	width: 550px;
	height: 280px;
}

.splashheader-text {
	height: 162px; 
	text-align: center; 
	position: absolute; 
	width: 830px; 
	margin-left: 50%; 
	left: -415px; 
	font-family: 'Outfit', sans-serif; 
	font-size: 42;
}

.tile-header { font-size: 48px; }